首页 新闻 搜索 专区 学院

cmd命令输入newman报错,昨天还好好的 卸载掉重新安装还是这样 请教大神

0
[已解决问题] 解决于 2018-07-26 17:44

cmd命令输入newman报错,昨天还好好的   卸载掉重新安装还是这样   哪位大神指导一下~~~

我有会飞的本事儿的主页 我有会飞的本事儿 | 初学一级 | 园豆:29
提问于:2018-05-23 17:35
< >
分享
最佳答案
0

删除文件夹 C:\Users\Administrator\AppData\Roaming\npm\node_modules\newman ,然后 npm install -g newman 重新安装

奖励园豆:5
dudu | 高人七级 |园豆:36546 | 2018-05-23 21:03

重新安装还是一样

我有会飞的本事儿 | 园豆:29 (初学一级) | 2018-05-24 11:34

@大萌Minoz: npm 版本是多少?

dudu | 园豆:36546 (高人七级) | 2018-05-24 12:58

@dudu: 5.6.0

我有会飞的本事儿 | 园豆:29 (初学一级) | 2018-05-24 14:16

@大萌Minoz: node.js的版本是多少

dudu | 园豆:36546 (高人七级) | 2018-05-24 14:52

@dudu: v10.1.0

我有会飞的本事儿 | 园豆:29 (初学一级) | 2018-05-24 14:54

@dudu: 好像所有的.js文件打开都报错

我有会飞的本事儿 | 园豆:29 (初学一级) | 2018-05-24 14:56

@大萌Minoz: nodejs降级为8.11.2试试,https://nodejs.org/dist/v8.11.2/node-v8.11.2-x64.msi

dudu | 园豆:36546 (高人七级) | 2018-05-24 15:09

@dudu: 还是报错  我觉得问题不在这  好多js文件打开都报错  应该不单单是node版本的问题吧

我有会飞的本事儿 | 园豆:29 (初学一级) | 2018-05-24 15:22
其他回答(2)
0
ycyzharry | 园豆:24273 (高人七级) | 2018-05-24 10:19

哪里有解决办法?

支持(0) 反对(0) 我有会飞的本事儿 | 园豆:29 (初学一级) | 2018-05-24 11:34
0

是不是昨天搞Java虚拟机了

大志若愚 | 园豆:2118 (老鸟四级) | 2018-05-25 09:04

并没有呢

支持(0) 反对(0) 我有会飞的本事儿 | 园豆:29 (初学一级) | 2018-05-28 09:23
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册